@charset "UTF-8";
/*　　共通　　*/
.d_hikari10g_keycolor {
  color: #cc0033;
}
/*=======================================*/
/*　　kv　　*/
.kv_sec .kv_wrap {
  background: url(/resources_v2/plala/all/images/d_hikari10g/bg_kv_01.png) repeat-x center bottom;
  height: 400px;
}
.kv_sec .kv_wrap .h1-default {
  color: #ffffff;
  text-align: center;
}
.kv_sec .kv_wrap .h1-default .heading__lead {
  font-size: 2.6rem;
  padding-top: 67px;
}
.kv_sec .kv_wrap .h1-default h1 {
  font-size: 4.8rem;
  margin-top: 50px;
  padding: 0;
  font-weight: normal;
}
.kv_sec .kv_wrap .h1-default h1 span.cross {
  font-size: 3.5rem;
}
.kv_sec .kv_wrap .h1-default h1 span.dh {
  font-size: 4.0rem;
}
/*　　price　　*/
.price_sec .schedule {
  font-size: 3.2rem;
  color: #090c35;
  font-weight: normal;
  text-align: center;
}
.price_sec .price_wrap {
  margin-top: 15px;
  border: #cc0033 solid 6px;
}
.price_sec .h2-default {
  background: #cc0033;
  width: 50%;
  padding: 20px 0 10px;
  color: #ffffff;
  text-align: center;
  margin: 0 auto 30px;
}
.price_sec .h2-default h2 {
  margin-bottom: 10px;
}
.price_sec .h2-default a.link_area {
  font-size: 1.4rem;
}
.price_sec .h2-default a.link_area::after {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  margin-left: 5px;
  background: url(/resources_v2/plala/all/images/shared/bullet_dn_wht.png);
}
.price_sec .h2-default a.link_area, .price_sec .h2-default a.link_area:hover, .price_sec .h2-default a.link_area:visited {
  color: #ffffff;
}
.price_sec .price-all {
  color: #555555;
  font-size: 2.8rem;
  font-weight: normal;
  margin-bottom: 30px;
  text-align: center;
}
.price_sec .price {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 7.0rem;
  font-style: italic;
  font-weight: bold;
  line-height: 1;
  color: #cc0033;
  margin-left: 50px;
}
.price_sec .price-all .yen {
  font-size: 4.0rem;
  margin-left: 10px;
}
.price_sec .price-all .tax {
  font-size: 2.0rem;
}
.price_sec .price_wrap .l-bg-gray {
  padding: 25px;
}
/*   spec_sec table調整   */
.spec_sec .table__description th {
  font-weight: normal !important;
  background-color: #fffafa;
}
.spec_sec .table__description th, .spec_sec .table__description td {
  border-bottom: 1px dashed #ddd;
  border-left: 1px dashed #ddd;
}
.spec_sec .table__description tr:first-of-type th, .spec_sec .table__description tr:first-of-type td {
  border-top: #cc0033 1px solid;
}
.spec_sec .table__description th:first-of-type {
  border-left: #cc0033 1px solid;
}
.spec_sec .table__description th.bl-dash {
  border-left: 1px dashed #ddd;
}
.spec_sec .table__description td:last-child {
  border-right: #cc0033 1px solid;
}
.spec_sec .table__description tr:last-of-type th, .spec_sec .table__description tr:last-of-type td {
  border-bottom: #cc0033 1px solid;
}
/*   area_sec   */
#area.l-bg-gray {
  margin-top: 60px;
}
.area_sec .d_hikari10g_keycolor {
  display: inline-block; 
  margin-left: calc((100% - 150px) / 2);
}	
.area_sec .d_hikari10g_keycolor + p {
  display: inline-block;
  margin-left: 10px;
}	
.area_sec .area_wrap {
  width: 100%;
  display: flex;
  margin: 0 auto;
  padding: 0px 0px 20px;
}
.area_sec .area_wrap .area_half_l {
  width: 50%;
  padding-right: 40px;
  border-right: 2px solid #ffffff;
}
.area_sec .area_wrap .area_half_r {
  width: 50%;
  padding-left: 40px;
}
.area_sec .area_wrap .area_ttl {
  border-bottom: 2px #ffffff solid;
  padding-bottom: 5px;
  font-size: 1.8rem;
}
.area_sec .area_wrap .area_subttl {
    font-size: 1.6rem;
	margin-bottom: 5px;
  }
/*  list化して幅を統一 2021.2.05   */
.area_sec .area_wrap ul li {
    float: left;
    width: 6em;
}
.area_sec .area_wrap ul li:before{
    content: "｜";
    display: inline-block;
    width: 8px;
    height: auto;
    margin-right: 6px; 
  }

/*  apply_sec    */
.apply_sec .campaign__default {
  background: url(/resources_v2/plala/all/images/d_hikari10g/bg_kv_01.png) repeat-x center bottom;
  height: 480px;
}
.apply_sec .campaign__catch_copy {
  font-size: 2.4rem;
  line-height: 1.6;
}
.apply_sec .campaign__catch_copy .d_hikari10g_keycolor {
  font-size: 3.0rem;
}
.campaign__catch_copy::after {
  z-index: 1;
}
.apply_sec .apply_wrap {
  width: 940px;
  background: #000824;
  display: flex;
  margin: 0 auto;
  height: 290px;
  align-items: stretch;
  position: relative;
}
.apply_sec .apply_child {
  position: relative;
}
.apply_sec .apply_child.line_separate::before, .apply_sec .apply_child.line_separate::after {
  border-right: 1px solid #ffffff;
  content: "";
  position: absolute;
  top: -102px;
  bottom: -102px;
  z-index: 0;
}
.apply_sec .apply_child.line_separate::before {
  left: 0px;
}
.apply_sec .apply_child.line_separate::after {
  right: 0px;
}
.apply_sec .apply_child {
  width: 313px;
  text-align: center;
  color: #ffffff;
  font-size: 1.1rem;
  align-self: center;
}
.apply_sec .apply_child:last-child {
  width: 314px;
  border-right: none;
  line-height: 1.3;
}
.apply_sec .apply_child .apply_ttl {
  font-size: 2.3rem;
}
.apply_sec .apply_child .apply_sub_ttl {
  font-size: 2.0rem;
}
.apply_sec .apply_child .apply_hour {
	margin: 14px auto 15px;
}
.apply_sec .apply_note {
  width: 980px;
  background: #0b1b54;
  color: #ffffff;
  opacity: 0.9;
  position: relative;
  margin: -30px auto 0;
  padding: 13px 30px;
  font-size: 1.2rem;
}
@media screen and (max-width: 767px) {
  /*　　kv　　*/
  .kv_sec .kv_wrap {
    background: url(/resources_v2/plala/all/images/d_hikari10g/bg_kv_01_sp.png) repeat-x center bottom;
    height: 220px;
    padding: 0 10px;
  }
  .kv_sec .kv_wrap .h1-default .heading__lead {
    font-size: 1.6rem;
    padding-top: 30px;
  }
  .kv_sec .kv_wrap .h1-default h1 {
    font-size: 2.8rem;
    margin-top: 10px;
  }
  .kv_sec .kv_wrap .h1-default h1 span.cross {
    font-size: 2.0rem;
  }
  .kv_sec .kv_wrap .h1-default h1 span.dh {
    font-size: 2.2rem;
  }
  /*　　price　　*/
  .price_sec .schedule {
    font-size: 2.2rem;
  }
  .price_sec .price_wrap {
    margin-top: 10px;
    border: #cc0033 solid 4px;
  }
  .price_sec .h2-default {
    width: 80%;
    padding: 10px 0;
	margin: 0 auto 20px;
  }
  .price_sec .h2-default h2 {
    margin-bottom: 5px;
  }
  .price_sec .h2-default a.link_area {
    font-size: 1.2rem;
  }
  .price_sec .price-all {
    font-size: 1.8rem;
    margin-bottom: 15px;
  }
  .price_sec .price {
    font-size: 3.0rem;
    margin-left: 20px;
  }
  .price_sec .price-all .yen {
    font-size: 2.0rem;
    margin-left: 5px;
  }
  .price_sec .price-all .tax {
    font-size: 1.2rem;
  }
  .price_sec .price_wrap .l-bg-gray {
    padding: 15px;
  }
  /*   area_sec   */
  #area.l-bg-gray {
    margin-top: 30px;
  }

  .area_sec .area_wrap {
    flex-direction: column;
    padding-bottom: 30px;
  }
  .area_sec .area_wrap .area_half_l {
    width: 100%;
    border-right: none;
    margin-bottom: 30px;
    padding-right: 0;
  }
  .area_sec .area_wrap .area_half_r {
    width: 100%;
    padding-left: 0;
  }
  .area_sec .area_wrap .area_ttl {
    font-size: 1.6rem;
  }
 .area_sec .area_wrap .area_subttl {
    font-size: 1.5rem;
  }
    
  /*  apply_sec    */
  .apply_sec .campaign__default {
    background: url(/resources_v2/plala/all/images/d_hikari10g/bg_kv_01_sp.png) repeat-x center bottom / auto 100%;
    height: auto;
  }
  .apply_sec .campaign__catch_copy {
    font-size: 2.0rem;
    line-height: 1.4;
  }
  .apply_sec .campaign__catch_copy .d_hikari10g_keycolor {
    font-size: 2.4rem;
  }
  .apply_sec .apply_wrap {
    width: 80%;
    background: #000824;
    flex-direction: column;
    height: auto;
    position: relative;
  }
  .apply_sec .apply_child.line_separate::before, .apply_sec .apply_child.line_separate::after {
    border: none;
  }
  .apply_sec .apply_child {
    width: 100%;
    font-size: 1.1rem;
    border-bottom: 1px solid #ffffff;
    padding: 20px;
  }
  .apply_sec .apply_child:first-child {
    padding-top: 30px;
  }
  .apply_sec .apply_child:last-child {
    padding-bottom: 30px;
    border-bottom: none;
  }
  .apply_sec .apply_child .apply_ttl {
    font-size: 2.0rem;
	line-height: 1.4;
  }
  .apply_sec .apply_child .apply_sub_ttl {
    font-size: 1.8rem;
  }
  .apply_sec .apply_child .apply_hour {
	margin: 10px auto 15px;
  }
  .apply_sec .apply_child .apply_sub_ttl a, .apply_sec .apply_child .apply_sub_ttl a:hover, .apply_sec .apply_child .apply_sub_ttl a:visited {
    color: #ffffff;
  }
  .apply_sec .apply_note {
    width: 100%;
    margin: -10px auto 0;
    padding: 10px 15px;
  }
}